jc_summary:
  namespace: "Organisms/TM - Journey Check/JC Updates"
  use: "@organisms/tm-jc/summary/summary.twig"
  label: Summary Block
  description: Summary Block
  libraries:
    - jc_summary_lib:
        css:
          component:
            ../styles/summary.css: { }

  fields:
    data:
      type: object
      label: Data - status
      preview:
        status: minor
        statusText: 3 of 9 routes affected
        footerText: ''
